/*!
 * Duong Nguyen
 * nhduong29@gmail.com
 * nhduong29
 */

body {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
	margin: 0 0 35px;
	font-size: 20px;
	line-height: 1.6;
	color: #696969;
    }
}

.light {
    font-weight: 400;
}

.navbar-default {
    background: #9bcb43;
    border: none !important;
}

.navbar-default .navbar-brand {
    padding: 10px;
    line-height: 15px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active,.active {
    color: #000000;
    background: #84ad38;
}

.navbar-default .navbar-collapse {
    border-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: whitesmoke;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {

}

.navbar-default .nav li a {
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
    margin-left: 3px;
}


.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #27cef4;
    background: none;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #000000;
    background: #84ad38;
}
.navbar-nav > li > a, .navbar-brand {
    margin-top: 0px;
    line-height: 15px;
    height: 46px;
    height: 46px;
}
.navbar {min-height:46px !important;}

.navbar-inner {
    min-height: 46px;
}
.navbar-collapse{
    background: #9bcb43;
}
.navbar-toggle {
    padding: 8px;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 0px;
}

.intro {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff;
}

.intro-body {
	display: table-cell;
	vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}
.intro-other{
    margin-top: 5px;
    text-align: center;
}

@media(min-width:768px) {
    .intro-other{
        margin-top: 100px;
        text-align: center;
    }
}
#home{
    background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#about{
	background: #ffffff;
	color: #535353;
}
.line-bottom{
    border-bottom: 3px solid #9bcb43;
    display: block;
    padding-bottom: 20px;
}
.header-section-border-container{
    padding: 50px 0px 100px ;
}
.header-section-border{
    border-bottom: 3px solid #9bcb43;
    font-size: 2em;
    font-weight: bold;
    padding: 30px 30px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    color: #000;
}
.boder-bottom-me{
	font-weight: 300;
	display: inline-block;
	padding-bottom: 30px;
	position: relative;
	margin-bottom: 30px;
	padding-top: 51px;
}
.boder-bottom-me:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 3px solid #84ad38;
}


footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
    background: #ffffff;
}

.btn-green{
    background: #9bcb43;
    color: #ffffff !important;
    margin-top: 6px;
    margin-left: 2px;
}
.btn-green:hover, .btn-green:active, btn-green:focus{
    background: #84ad38;
    color: #000000 !important;
}

.about-head{
    margin-bottom: 50px;
    font-size: 20px;
}
.clear{
    margin-top: 50px;
}
.margin-bottom{
    margin-bottom: 50px;
}

.text-left-center{
    text-align: center;
}
@media(min-width:992px) {
    .text-left-center{
        text-align: left;
    }
}
#tour{
    position: fixed;
    top: 46px;
    left: 0;
    bottom: 0;
    right: 0;
}
.embed-responsive-16by9 {
    position: static;
    padding-bottom: 0;
}
.container-tour{
    padding: 0 !important;
}

textarea:focus,
textarea:active,
.green:focus,
.btn:focus,
.btn:active,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: #84ad38;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #9bcb43;
    outline: 0 none;
}

button:active {
    outline: none !important;
    border: none !important;
}

button:focus {outline:0 !important;}
.active {
    color: #000 !important;
    background: none;
}

